Package Details: vita-toolchain-git r71.8a5048d-1

Git Clone URL: https://aur.archlinux.org/vita-toolchain-git.git (read-only, click to copy)
Package Base: vita-toolchain-git
Description: Open source tools for PSP2
Upstream URL: http://github.com/vitasdk/vita-toolchain
Licenses: MIT
Conflicts: vita-toolchain
Provides: vita-toolchain
Submitter: Ryp
Maintainer: Ryp
Last Packager: Ryp
Votes: 2
Popularity: 0.000000
First Submitted: 2015-08-18 10:54
Last Updated: 2016-08-07 16:54

Dependencies (5)

Required by (0)

Sources (1)

Latest Comments

fennectech commented on 2020-09-22 04:12

Im running into this

-- Package dependency requirement 'libelf = 0.8.13' could not be satisfied. Package 'libelf' has version '0.180', required version is '= 0.8.13' CMake Error at /usr/share/cmake-3.18/Modules/FindPkgConfig.cmake:545 (message): A required package was not found Call Stack (most recent call first): /usr/share/cmake-3.18/Modules/FindPkgConfig.cmake:733 (_pkg_check_modules_internal) cmake/Modules/Findlibelf.cmake:2 (pkg_check_modules) src/CMakeLists.txt:1 (find_package)

-- Configuring incomplete, errors occurred! See also "/home/fennectech/.cache/yay/vita-toolchain-git/src/vita-toolchain/build/CMakeFiles/CMakeOutput.log". ==> ERROR: A failure occurred in build(). Aborting... error making: %!s(func() string=0x5567346bd410)

Ryp commented on 2016-08-27 07:10

@grawlinson this is an issue with your program and not related to vita-toolchain. You need to install the arm-none-eabi-* packages. This is not provided by this package.

grawlinson commented on 2016-08-27 07:03

Getting an error with this.

$ make
arm-vita-eabi-gcc -Wl,-q -Wall -O3 -std=c99 -c -o main.o main.c
make: arm-vita-eabi-gcc: Command not found
make: *** [<builtin>: main.o] Error 127

Ryp commented on 2016-08-04 10:38

Thanks for the heads up, i'll fix that soon

lumia commented on 2016-08-02 19:56

This package fails to build without libzip.